import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ForcechangepasswordcComponent } from './forcechangepasswordc.component';

describe('ForcechangepasswordcComponent', () => {
  let component: ForcechangepasswordcComponent;
  let fixture: ComponentFixture<ForcechangepasswordcComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ForcechangepasswordcComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ForcechangepasswordcComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
